[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.DCSetPixel

## Declaration

Source position: interfacebase.pp line 159

`public procedure TWidgetSet.DCSetPixel(`
`CanvasHandle: HDC;`
`X: Integer;`
`Y: Integer;`
`AColor: TGraphicsColor`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.